import request from '@/utils/request'

// 获取未审核列表
export function getList(data) {
  return request({
    url: '/user/getnocertuserlist',
    method: 'get',
    params: data
  })
}

// 审核
export function setExamine(data) {
  return request({
    url: '/user/certuserstatus',
    method: 'post',
    data
  })
}

// 邀请人再次审核
export function recomAgainExamine(data) {
  return request({
    url: '/user/againcertrecomstatus',
    method: 'post',
    data
  })
}

// 邀请人再次审核
export function agentAgainExamine(data) {
  return request({
    url: '/user/againcertagentstatus',
    method: 'post',
    data
  })
}
